
Katello - Bug #4048

HTML in content search packages tooltip

01/16/2014 05:47 PM - Katello Issue Migration

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

See screenshot and notice actual HTML in the tooltip.

![screen shot 2013-10-07 at 10 17 49 am](

https://f.cloud.github.com/assets/4116405/1280984/86ab985c-2f5b-11e3-9c25-81072e83a89a.png)

Steps to Reproduce

1. Go to content search

2. Search for packages

3. Mouse over a package

4. Note HTML in tooltip

Created: waldenraines on October 07, 2013 14:19 +00:00

Imported from https://api.github.com/repos/Katello/katello/issues/3099

History

#1 - 06/03/2014 07:27 PM - Eric Helms

- Status changed from New to Closed

- Triaged set to No

This appears to be fixed upstream.

#2 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
